.guilds-explore-list {
  width: 100%;
  height: 100%;
  &__header {
    width: 100vw;
    height: 500px;
    position: relative;
    &-heros {
      margin-top: 12px;
      width: 100%;
      height: 168px;
      padding: 0px 12px;
    }
    &-hero {
      width: 100%;
      height: 84px;
      padding: 6px 0;
    }
    &-title {
      text-align: center;
      margin: 8px 0;
      margin-top: 44px;
      @include FM(B);
      @include FS(L);
      @include themify($themes) {
        color: themed('string');
      }
      @include mq-down(fm) {
        @include FS(FM);
      };
    }
    &-desc {
      text-align: center;
      margin: 8px 0;
      @include FM(L);
      @include FS(FM);
      @include themify($themes) {
        color: themed('string');
      }
      @include mq-down(fm) {
        @include FS(S);
      };
    }
    &-search {
      height: 42px;
      margin: 12px auto;
      margin-top: 24px;
      width: 720px;
      display: block;
      @include mq-down(md) {
        width: 380px;
      }
    }
  }
  &__body {
    width: 100%;
    height: 100%;
    margin-top: 44px;
    &-items {
      width: 100%;
      height: 100%;
      display: grid;
      grid-template-rows: repeat(240px, var(--chiclet-size));
      grid-template-columns: repeat(240px, var(--chiclet-size));
      grid-gap: 24px;
      justify-content: center;
    }
    &-item {
      width: 240px;
      height: 240px;
    }
  }
}
